body {
    font: 15px arial, sans-serif;
}

#calculate_form {
	width: 300px;
	margin: 0;
	background: #fff;
}

#calculate_form fieldset#rightcol, #calculate_form fieldset#leftcol, #calculate_form  form#cpicalculator {
	margin: 0;
	padding: 0;
}

#calculate_form fieldset#singleColumn input, #calculate_form fieldset#singleColumn select {
	font-size: 100%;
}

#calculate_form fieldset#rightcol input {
	width: 100px;
	font-size: 100%;
}

#calculate_form fieldset#leftcol input {
	width: 146px;
	font-size: 100%;
}

#calculate_form fieldset#leftcol select {
	width: 150px;
	font-size: 100%;
}

#calculate_form select option{
	vertical-align: middle;
}

#calculate_form p {
	text-align: center;
	width: 260px;
	margin: 0 auto;
	clear: both;
        padding: 4px 0;
}

#calculate_form label {
	font-size: 95%;
	font-weight: bold;
}

#calculate_form #singleColumn label {
	font-weight: bold;
	margin: 0;
}

#calculate_form label.tip, #calculate_form label.tiptip {
	background: transparent url(../img/info.png) no-repeat; 
	padding-left: 18px;
}

/* BUTTONS */

#calculate_form .buttons {
	margin-left: 54px;
	margin-bottom: 45px;
	margin-top: 6px;
}

#calculate_form .buttons a, #calculate_form .buttons button{
    display:block;
    float:left;
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
#calculate_form .buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
#calculate_form .buttons button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
#calculate_form *:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
#calculate_form .buttons button img, #calculate_form .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* STANDARD */

#calculate_form button:hover, #calculate_form .buttons a:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
#calculate_form .buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

/* POSITIVE */

#calculate_form button.positive, #calculate_form .buttons a.positive{
    color:#529214;
}
#calculate_form .buttons a.positive:hover, #calculate_form button.positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
#calculate_form .buttons a.positive:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}

/* NEGATIVE */

#calculate_form .buttons a.negative, #calculate_form button.negative{
    color:#d12f19;
}
#calculate_form .buttons a.negative:hover, #calculate_form button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
#calculate_form .buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}

.ui-datepicker-trigger {
    vertical-align: bottom;
    cursor: pointer;
}

label.error {
	background: transparent url('../img/error.png') no-repeat top left;
	line-height: 18px!important;
	padding-left: 18px!important;
	color: #FF4A47!important;
	display: none;
	width: 100%!important;
}